LoadModule php_module /usr/local/lib/apache2/php-8.5/libphp.so

<IfModule mod_php.c>
	AddType application/x-httpd-php .php .phtml .php3
	AddType application/x-httpd-php-source .phps
# Most php configs require this
	DirectoryIndex index.php
</IfModule>
